Submit a Ticket
Support Center » Knowledgebase » We have support for PHP versions 5.x & 7.x

We have support for PHP versions 5.x & 7.x

For our Linux packages our current PHP version support is:

PHP 7.0, 5.6, 5.5, 5.4, 5.3, 5.2, 4.4.9

For our Windows package our current PHP version support is:

PHP  5.5, 5.4, 5.3.10, 5.2.17


 This answer was helpful  This answer was not helpful
 Back